-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: golang-github-containers-buildah
Binary: buildah, golang-github-containers-buildah-dev
Architecture: any all
Version: 1.37.5+ds1-1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>, Dmitry Smirnov <onlyjob@debian.org>
Homepage: https://github.com/containers/buildah
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah.git
Testsuite: autopkgtest, autopkgtest-pkg-go
Testsuite-Triggers: @recommends@, apache2-utils, bats, ca-certificates, cpp, curl, file, ginkgo, git, iproute2, jq, ncat, openssh-client, passt, podman, slirp4netns, util-linux, uuid-runtime
Build-Depends: bash-completion, debhelper-compat (= 13), dh-golang, go-md2man, golang-ginkgo-dev, golang-github-appc-cni-dev (>= 0.7.0~~), golang-github-containers-common-dev (>= 0.60.4~~), golang-github-containers-image-dev (>= 5.32.2~~), golang-github-containers-luksy-dev (>= 0.0~git20240812~), golang-github-containers-ocicrypt-dev, golang-github-containers-storage-dev (>= 1.55.1), golang-github-coreos-bbolt-dev (>= 1.3.3~), golang-github-cyphar-filepath-securejoin-dev, golang-github-docker-docker-dev (>= 26.1.4+dfsg3~), golang-github-docker-go-units-dev, golang-github-fsouza-go-dockerclient-dev (>> 1.11), golang-github-hashicorp-go-multierror-dev, golang-github-ishidawataru-sctp-dev, golang-github-konsorten-go-windows-terminal-sequences-dev, golang-github-mattn-go-shellwords-dev, golang-github-opencontainers-go-digest-dev, golang-github-opencontainers-image-spec-dev, golang-github-opencontainers-runc-dev (>= 1.0.0~rc92~), golang-github-opencontainers-runtime-tools-dev, golang-github-opencontainers-selinux-dev, golang-github-opencontainers-specs-dev, golang-github-openshift-imagebuilder-dev (>= 1.2.14), golang-github-pkg-errors-dev, golang-github-seccomp-libseccomp-golang-dev, golang-github-sirupsen-logrus-dev, golang-github-spf13-cobra-dev (>= 1.2.1), golang-github-spf13-pflag-dev, golang-github-vbauerster-mpb-dev (>= 6), golang-go, golang-gocapability-dev, golang-golang-x-crypto-dev, golang-golang-x-sys-dev, golang-gomega-dev, libapparmor-dev, libostree-dev, libseccomp-dev, libselinux1-dev, libsubid-dev
Build-Conflicts: golang-github-dnephin-cobra-dev
Package-List:
 buildah deb devel optional arch=any
 golang-github-containers-buildah-dev deb devel optional arch=all
Checksums-Sha1:
 04102c27db151a0636dcf3354359e2987e36cda4 984960 golang-github-containers-buildah_1.37.5+ds1.orig.tar.xz
 68eca7045133f603f47ce869fec55c7ff621607b 10432 golang-github-containers-buildah_1.37.5+ds1-1.debian.tar.xz
Checksums-Sha256:
 85f92123c6dcaacdc81b47f4de6070de3703b300c42f30f740e76ec85f109722 984960 golang-github-containers-buildah_1.37.5+ds1.orig.tar.xz
 f4c793f72b5b10d58aac215f86b0aa83242fceab0b6d6020bc66c4aa34cd0484 10432 golang-github-containers-buildah_1.37.5+ds1-1.debian.tar.xz
Files:
 a84aabe2383d92eff1c8e8db0eefa283 984960 golang-github-containers-buildah_1.37.5+ds1.orig.tar.xz
 a4e760eaff5d3135a4ad9a99f5d97210 10432 golang-github-containers-buildah_1.37.5+ds1-1.debian.tar.xz
Go-Import-Path: github.com/containers/buildah
Dgit: c4b3c9289f2d5ccb6ccffdb9872ae40d1468bc0a debian archive/debian/1.37.5+ds1-1 https://git.dgit.debian.org/golang-github-containers-buildah

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmcVj6MUHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJst/khAAn1jQgnuzFLiDe1T5asgPh8twgRUF
BKDE2srLug//wfxffoGQQ3ZuexgzG2Xk6Wq4w+agV1mbqqILf4w0PpKPRlkylYRp
CPvKR4GekyPYlaAqhRnyK3rGR1pGGtewi2BKgPq1Jk8Jn+AeSURV9tY/LYkqXG8H
Mfq2UY8k9R3zZxLhd8Jc8uq2Nuc1XgK2OleaGz5tsdEChRdtllNchS71GOFjCwkw
fA3+tFwC4I9/FC6H7oU8v6YELsfgpR8lXrSoJh7PWPhpBr1ZIcDrgXWD2GOoLu66
fndnoOinYEVhKl8sGnkB2RIyNWn6k5I+1YVL1blMPOqEOGBM32hgh3OFa0KTNstl
ukAeXc3E10qeEX9UO1mo1Bil26ABRgJENGCZ/BcdESZM5dT+3YPNFYfDDrY7jAZA
iHXOn3+NiTPesGb6t0T5Yi16oZdCJueNCCFRyEFkzRL+98gtwZWj9MtO16bYbfrb
cHGMg6pTRfIv3SmQPgAXy4nHXBQjWmAmnKNud8zZkgWFiGUs6wN4p8IhYAdWdqbS
zaClScivezHPotqT7wBpDv5e9phNH+OcRwr5oMDWXRi4K+fOEDszACj5Qwxi/cij
iVhoqT5BKLfE5X//pz213dDZJARE/izotrG/8FLouvDC+lxZJca3CLwh8L5fbwsf
heVcuowf9guGQKw=
=zPit
-----END PGP SIGNATURE-----
